class CreatePortfolios < ActiveRecord::Migration
  def change
    create_table :portfolios do |t|
      t.string :title
      t.string :slug
      t.string :description
      t.string :keywords
      t.integer :content_type
      t.text :markdown_content
      t.text :html_content
      t.text :haml_content
      t.boolean :enabled

      t.timestamps
    end
  end
end
